local fn = _gn(0x1628548e)
--- Gets the coordinates of a specific track node.
-- @param trackIndex The track index
-- @param trackNode The track node
-- @param coords The resulting track node coords
-- @return Returns if it succeeds in getting coords or not
function Global.GetTrackNodeCoords(trackIndex, trackNode, coords)
	return fn(trackIndex, trackNode, _v, _r)
end
